## crypto-config 0.7.3

=== debian/changelog ===
crypto-config (0.7.3-0ubuntu1) plucky; urgency=medium

  * Initial upload to Ubuntu (LP: #2098879)

 -- Adrien Nader <adrien.nader@canonical.com>  Fri, 21 Feb 2025 15:32:44 +0100

## crypto-config 0.7.4

=== Makefile ===
all: manpages

%.1: %.1.adoc
	asciidoctor -b manpage "$?"

manpages: man/crypto-config.1

clean:
	rm -f man/crypto-config.1

=== debian/control ===
Source: crypto-config
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Adrien Nader <adrien.nader@canonical.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 asciidoctor,
Standards-Version: 4.7.0
Homepage: https://www.github.com/canonical/crypto-config
Vcs-Browser: https://www.github.com/canonical/crypto-config
Vcs-Git: https://www.github.com/canonical/crypto-config.git

Package: crypto-config
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Atomic management of related cryptographic options
 Crypto-config enables managing related configuration options in an atomic
 manner. It makes it possible to enable or disable an element across all
 software enrolled in the scheme. It is meant to offer system administrators a
 way to filter cryptographic algorithms and key sizes system-wide.

=== debian/watch ===
version=4

# From https://wiki.debian.org/debian/watch#GitHub
opts=\
    pgpsigurlmangle=s%archive/refs/tags/v(.*)\.tar\.gz%releases/download/v$1/v$1.tar.gz.asc% \
    https://github.com/canonical/@PACKAGE@/tags \
    (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
